/* #1d2087 */
* {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

* {}

body {
	margin: 0px;
	padding: 0px;
}


#login {
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: #fff;
	z-index: 999;
}

.lgform {
	display: none;
}

#login img {
	margin: 50px 0px 20px 0px;
	max-width: 70%;
}

#login h3 {
	text-align: center;
	font-size: 16px;
	margin: 0px;
	padding: 0px;
	color: #1d2087;
}

.lgform p {
	font-size: 14px;
	width: 80%;
	margin: 15px auto;
	border-radius: 5px;
	padding: 3px;
}

.lgform p.fm {
	border: 2px #1d2087 solid;
}

.lgform p a {
	text-decoration: none;
	display: inline-block;
}

.lgform p label {
	width: 25%;
	float: left;
	line-height: 30px;
	margin-left: 5px;
	color: #1d2087;
	font-weight: 600;
}

.lgform p.bs {
	text-align: left;
	margin: 20px auto;
}

.lgform p.bs a {
	font-weight: 600;
	margin-left: -5px;
	width: 40%;
	background-color: #ccc;
	color: #fff;
	border-radius: 6px;
	text-align: center;
	line-height: 35px;
}

.lgform p.bs a:first-child {
	background-color: #1d2087;
}

.lgform p.bs a:last-child {
	margin-right: -5px;
	float: right;
}

.lgform p.ab {
	text-align: center;
	margin-top: 80px;
}

.lgform p.ab a {
	color: #1d2087;
	font-weight: 600;
}

.lgform p input {
	width: 65%;
	height: 30px;
	border: 0px;
	color: #1d2087;
}

#lgForm {
	display: block;
}

.lgform p input.code {
	width: 5em;
}

.getCodeBtn {
	float: right;
	background-color: #1d2087;
	text-align: center;
	color: #fff;
	display: inline-block;
	width: 6em;
	line-height: 30px;
	border-radius: 0px 6px 6px 0px;
}

.getCodeBtn.dis {
	background-color: #ccc !important;
}

.getCodeBtn2 {
	float: right;
	background-color: #1d2087;
	text-align: center;
	color: #fff;
	display: inline-block;
	width: 6em;
	line-height: 30px;
	border-radius: 0px 6px 6px 0px;
}

.getCodeBtn2.dis {
	background-color: #ccc !important;
}

input {
	/* background-color: rgba(255,0,0,0.3); */
	-webkit-appearance: none !important;
	outline: none !important;
}

#indexheader {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 50px;
	z-index: 99;
}

.indexPage {
	margin-top: 50px;
}

#logo {
	height: 50px;
	background-color: #fff;
	background-image: url(../img/logo.png);
	background-position: 5% 50%;
	background-repeat: no-repeat;
	background-size: auto 50%;
}

.topSearch {
	max-width: 50%;
	float: right;
	margin: 8px 5px;
	border: 1px rgb(29, 32, 135) solid;
	border-radius: 20px;
	height: 30px !important;
}

.topSearch input {
	font-size: 14px;
	text-align: left;
	width: 70%;
	float: left;
	background-color: transparent !important;
	height: 30px !important;
	padding: 0px 3px;
	line-height: 30px;
	margin: 0px;
	border: 0px;
	color: #f9f9f9;
	margin-left: 5%;
}

.topSearch input[placeholder],
[placeholder],
*[placeholder] {
	color: #000000 !important;
}

.topSearch span {
	float: right;
	display: inline-block;
	width: 30px;
	height: 30px;
	float: right;
	background-image: url(../img/topSearchBtn.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 70% 70%;
}

#menuBar {
	position: relative;
	color: #fff;
	background-color: #1d2087;
	line-height: 40px;
	height: 40px;
}

.backBtn {
	text-align: left;
	display: inline-block;
	width: auto;
	height: 40px;
	position: absolute;
	left: 5px;
	top: 5px;
	background-image: url(../img/backBtn.png);
	line-height: 40px;
	background-size: auto 50%;
	background-position: left;
	background-repeat: no-repeat;
	padding-left: 20px;
	color: #fff;
	;
}

#logo a {
	display: inline-block;
	width: 50px;
	height: 40px;
	float: right;
	margin: 5px 0px;
	background-position: right;
	background-image: url(../img/topBtn.png);
	background-size: contain;
	background-repeat: no-repeat;
}

#pageFooter {
	background-color: #ffffff;
	position: fixed;
	left: 0px;
	right: 0px;
	bottom: 0px;
	height: 50px;
}

#pageFooter a {
	color: #717171;
	display: inline-block;
	font-size: 12px;
	width: 20%;
	float: left;
	text-align: center;
	height: 50px;
}

#pageFooter a.active {
	color: #1d2087;
}

#pageFooter a span {
	color: #fff;
	display: inline-block;
	width: 20px;
	height: 20px;
	margin-top: 5px;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

#pageFooter a span.ic1 {
	background-image: url(../img/ico1_0.png);
}

#pageFooter a span.ic2 {
	background-image: url(../img/ico2_0.png);
}

#pageFooter a span.ic3 {
	background-image: url(../img/ico3_0.png);
}

#pageFooter a span.ic4 {
	background-image: url(../img/ico4_0.png);
}

#pageFooter a span.ic5 {
	background-image: url(../img/ico5_0.png);
}

#pageFooter a.active span.ic1 {
	background-image: url(../img/ico1_1.png);
}

#pageFooter a.active span.ic2 {
	background-image: url(../img/ico2_1.png);
}

#pageFooter a.active span.ic3 {
	background-image: url(../img/ico3_1.png);
}

#pageFooter a.active span.ic4 {
	background-image: url(../img/ico4_1.png);
}

#pageFooter a.active span.ic5 {
	background-image: url(../img/ico5_1.png);
}

#pageFooter a b {
	display: inline-block;
	width: 100%;
	font-weight: normal;
	transform: scale(0.8);
	-webkit- transform: scale(0.8);
	font-family: "微软雅黑" !important;
	transform: scale(0.9);
	-webkit-transform: scale(0.9);
}

#indexBanner {
	height: 120px;
}

#indexBanner .swiper-wrapper {
	height: 120px;
}

#indexBanner .swiper-wrapper .swiper-slide {
	height: 120px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.bar-nav {
	z-index: 99;
	background-color: #1d2087;
	text-align: center;
	color: #fff;
	line-height: 40px;
	padding: 5px;
	box-sizing: border-box;
	height: 50px;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
}

#iframeBox {
	position: fixed;
	top: 50px;
	bottom: 50px;
	left: 0px;
	right: 0px;
}

#iframeBox iframe {
	border: 0px;
	width: 100%;
	height: 100%;
}

#indexmenu {
	margin: 15px 0%;
	padding: 0px;
	width: 100%;
	display: block;
	overflow: hidden;
}

#indexmenu li {
	display: inline-block;
	width: 25%;
	margin: 5px 0%;
	float: left;
	background-color: transparent;
	height: 65px;
	padding: 0px;
}

#indexmenu li a {
	padding: 0px;
	width: 98%;
	margin: 0px 0%;
	background-size: auto 50%;
	background-position: top;
	background-repeat: no-repeat;
	display: inline-block;
	height: 80px;
	text-align: center;
}

#indexmenu li a b {
	transform: scale(0.9, 0.9);
	-webkit-transform: scale(0.9, 0.9);
	margin-top: 55%;
	display: inline-block;
	width: 120%;
	margin-left: -10%;
	font-size: 11px;
	color: #333;
}

#tpackmenu {
	margin: 15px 0%;
	padding: 0px;
	width: 100%;
	display: block;
	overflow: hidden;
}

#tpackmenu li {
	display: inline-block;
	width: 25%;
	margin: 5px 0%;
	float: left;
	background-color: transparent;
	height: 65px;
	padding: 0px;
}

#tpackmenu li a {
	padding: 0px;
	width: 98%;
	margin: 0px 0%;
	background-size: auto 50%;
	background-position: top;
	background-repeat: no-repeat;
	display: inline-block;
	height: 80px;
	text-align: center;
}

#tpackmenu li a b {
	transform: scale(0.9, 0.9);
	-webkit-transform: scale(0.9, 0.9);
	margin-top: 55%;
	display: inline-block;
	width: 120%;
	margin-left: -10%;
	font-size: 11px;
	color: #333;
}


#packmenu {
	display: block;
	padding: 0px;
	margin: 10px;
}

#packmenu li {
	display: inline-block;
	width: 100%;
	margin: 5px 0%;
	float: left;
	background-color: transparent;
	height: 85px;
	padding: 0px;
	background-color: #f0f0f0;
}

#packmenu li a {
	padding: 0px;
	width: 100%;
	background-size: cover;
	background-position: top;
	background-repeat: no-repeat;
	display: inline-block;
	height: 85px;
	text-align: right;
}

#packmenu li a b {
	display: inline-block;
	padding: 3px 10px;
	background-color: rgba(0, 176, 127, 0.6);
	font-size: 11px;
	color: #fff;
	padding: 10px;
}

#indexNews {}

#indexNews h3 {
	margin: 0px;
	padding: 0px;
	padding: 8px;
	background-color: #f0f0f0;
}

#indexNews h3 b {
	line-height: 20px;
	font-size: 15px;
	font-weight: 400;
	border-left: 5px #1d2087 solid;
	padding-left: 5px;
	display: inline-block;
}

#indexNews img {
	width: 100%;
}

#proList .mui-table-view-cell {
	background-color: transparent;
	height: 100px;
	padding: 0px;
	width: 48%;
	margin: 1%;
}

#proList .mui-table-view-cell a {
	padding: 0px;
	position: relative;
	margin: 2px;
	width: 100%;
	background-size: cover;
	display: inline-block;
	height: 96px;
}

#proList .mui-table-view-cell a b {
	display: inline-block;
	font-size: 12px;
	color: #fff;
	position: absolute;
	bottom: 0px;
	left: 0px;
	right: 0px;
	line-height: 26px;
	height: 26px;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.3);
	color: #fff;
}

#scBox {
	position: absolute;
	z-index: 1;
	left: 0px;
	top: 50px;
	bottom: 0px;
	right: 0px;
}

#scBox .mui-table-view-cell {
	background-color: transparent;
	height: 100px;
	padding: 0px;
	width: 48%;
	margin: 1%;
	float: left;
}

#scBox .mui-table-view-cell a {
	padding: 0px;
	position: relative;
	margin: 2px;
	width: 100%;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	display: inline-block;
	height: 96px;
}

#scBox .mui-table-view-cell a b {
	text-align: center;
	display: inline-block;
	font-size: 12px;
	color: #fff;
	position: absolute;
	bottom: 0px;
	left: 0px;
	right: 0px;
	line-height: 26px;
	height: 26px;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.3);
	color: #fff;
}

#tools a {
	background-size: cover !important;
}

#pro_show {
	border-bottom: 2px #1d2087 solid;
}

.swiper-container,
.swiper-wrapper,
.swiper-slide {
	height: 200px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}

#pro_info {
	margin: 10px;
}

#pro_info h3 {
	clear: both;
	color: #1d2087;
	font-size: 13px;
	width: 100%;
	padding: 5px 0px;
	margin: 0px;
}

#pro_info dl {
	margin: 0px;
	padding: 0px;
	width: 100%;
	clear: both;
}

#pro_info dl dd {
	display: none;
	line-height: 20px;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	width: 48%;
	float: left;
	margin: 0px 1%;
}

#pro_info dl dd.show {
	display: block;
}

#pro_info dl dd u {
	text-decoration: none;
}

#pro_info p,
#pro_info div {
	clear: both;
	text-align: center;
}

#pro_info p {
	padding: 5px 0px 0px;
	margin: 10px;
}

#pro_info div a {
	font-size: 13px;
	text-decoration: none;
	color: #111;
	border-radius: 5px;
	display: inline-block;
	width: 35%;
	text-align: center;
	line-height: 35px;
	background-color: #dddddd;
	margin: 0px 10px;
}

#pro_info div a.bl {
	background-color: #1d2087;
	color: #fff;
}


#ksBox {
	z-index: 2;
	position: absolute;
	width: 100%;
}

#ksBox .swiper-container #ksBox .swiper-container,
#ksBox .swiper-container .swiper-wrapper,
#ksBox .swiper-container .swiper-wrapper .swiper-slide {
	height: 30px;
	line-height: 30px;
}

#ksmenu {
	bottom: 0px;
	top: 50px;
	position: fixed;
	width: 100%;
	/* background-image: url(../img/ksbg.png); */
	background-position: bottom;
	background-size: 100% auto;
	background-repeat: no-repeat;
}

#ksmenu h2 {
	margin: 15px 10px;
	border-top: 3px #1d2087 solid;
	border-bottom: 1px #1d2087 solid;
	line-height: 30px;
	font-size: 15px;
	color: #1d2087;
}

#ksmenu ul {
	margin: 10px;
	padding: 0px;
	display: block;
}

#ksmenu ul li {
	display: inline-block;
	margin: 0px;
	padding: 0px;
	width: 20%;
	float: left;
	height: 80px;
}

#ksmenu ul li a {
	background-position: top;
	text-align: center;
	background-repeat: no-repeat;
	background-size: auto 50%;
	display: inline-block;
	width: 100%;
	height: 80px;
}

#ksmenu ul li a b {
	font-size: 12px;
	font-weight: 400;
	color: #333;
	display: inline-block;
	width: 100%;
	margin-top: 70%;
}

#ksBox {
	border-bottom: 2px #1d2087 solid;
	width: 100%;
	height: 30px;
}

#ksBox .swiper-container {
	height: 30px;
	position: absolute;
	left: 30px;
	right: 30px;
	top: 0px;
}

#ksBox .swiper-slide {
	text-align: center;
	font-size: 14px;
	width: auto;
	padding: 0px 5px;
	height: 30px;
}

#ksBox .swiper-slide.activePage {
	color: #1d2087;
	font-weight: 600;
}

#ksBox .sbtn {
	display: inline-block;
	width: 30px;
	height: 30px;
	background-color: #f0f0f0;
	text-align: center;
	line-height: 30px;
	position: absolute;
	top: 0px;
}

#ksBox .sbtn.sbtnprev {
	left: 0px;
}

#ksBox .sbtn.sbtnnext {
	right: 0px;
}


#utab {
	border-bottom: 2px #f0f0f0 solid;
	line-height: 30px;
	height: 30px;
	font-size: 14px;
	margin: 5px 10px;
}

#utab a {
	display: inline-block;
	text-decoration: none;
	padding: 0px 3px;
	float: left;
	margin: 0px 8px;
	color: #1d2087;
}

#utab u {
	display: inline-block;
	width: 2px;
	height: 14px;
	float: left;
	margin-top: 8px;
	background-color: #1d2087;
}

#utab a.active {
	border-bottom: 2px #1d2087 solid;
}

#proCatelist {
	font-size: 13px;
	margin-bottom: 20px;
}

#proCatelist h2 {
	color: #1d2087;
	font-size: 14px;
	margin: 10px 10px 0px;
}

#proCatelist .lmenu {
	margin: 10px;
	padding: 0px;
}

#proCatelist .lmenu li {
	line-height: 24px;
	float: left;
	display: inline-block;
	display: none;
	margin: 0px;
	padding: 0px;
	list-style: none;
	margin-right: 2px;
}

#proCatelist .lmenu li.ln {
	display: block;
	margin-top: 5px;
	clear: both;
	width: 100%;
	border-top: 1px #1d2087 solid;
}

#proCatelist .lmenu li.ln h3 {
	color: #1d2087;
	font-size: 13px;
	margin: 0px;
	padding: 0px;
	line-height: 30px;
}

#proCatelist .lmenu li.ln2 {
	margin-top: 5px;
	clear: both;
	width: 100%;
}

#proCatelist .lmenu li.ln2 h4 {
	color: #1d2087;
	font-size: 13px;
	margin: 0px;
	padding: 0px;
	line-height: 30px;
}

#proCatelist .lmenu li h3 {}

#proCatelist .lmenu li a {
	display: inline-block;
	text-decoration: none;
	color: #111;
}

#proCatelist .lmenu li a i {
	display: inline-block;
	margin: 0px 5px 0px 3px;
}

.cc {
	clear: both;
}

#userinfo {
	margin: 10px 20px;
}

#userinfo p {
	text-align: left;
	padding: 5px 0px;
	margin: 0px;
	clear: both;
	font-size: 12px;
}

#userinfo p label {
	display: inline-block;
	line-height: 30px;
	height: 30px;
	float: left;
	width: 20%;
}

#userinfo p input,
#userinfo p span {
	display: inline-block;
	height: 20px;
	line-height: 20px;
	padding: 3px 5px;
	background-color: #ffffff;
	margin: 5px 0px;
	border: 1px #ccc solid;
	border-radius: 5px;
	float: right;
	width: 70%;
}

#userinfo p span b {
	color: #1d2087;
	float: right;
}

#orderbox {
	margin: 10px;
}

#orderbox dl {
	margin: 0px;
	padding: 0px;
}

#orderbox dl dd {
	margin: 0px;
	margin-bottom: 5px;
	font-size: 12px;
	box-sizing: border-box;
	border: 2px #1d2087 solid;
}

#orderbox dl dd p {
	color: #111;
	line-height: 20px;
	margin: 0px;
	padding: 0px 5px;
}

#orderbox dl dd p:first-child {
	background-color: #f0f0f0;
	padding: 3px 5px;
}

#orderbox dl dd p label {
	color: #888;
}

#orderbox dl dd p.bbox {
	text-align: right;
	padding: 5px;
}

#orderbox dl dd p a {
	line-height: 24px;
	display: inline-block;
	margin: 0px;
	text-decoration: none;
	color: #fff;
	background-color: #1d2087;
	border-radius: 5px;
}

#orderbox dl dd p span {
	display: none;
	padding: 8px 0px 0px;
	width: 100%;
}

#orderbox dl dd p a span a {
	position: relative;
}

#orderdetial {
	font-size: 12px;
	line-height: 20px;
}

#orderdetial dl {
	display: inline-block;
	margin: 0px 10px;
}

#orderdetial dl dt {
	background-color: #f0f0f0;
	padding: 3px 5px;
}

#orderdetial dl dd {
	clear: both;
	width: 100%;
	display: inline-block;
	height: 80px;
	margin: 5px 0px;
	border-top: 1px #1d2087 solid;
}

#orderdetial dl dd:first-child {
	border-top: 0px !important;
}

#orderdetial dl dd em {
	display: inline-block;
	float: left;
	width: 80px;
	position: absolute;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	height: 80px;
}

#orderdetial dl dd p {
	color: #666;
	width: 78%;
	font-size: 11px;
	float: left;
	margin: 0px;
	margin-left: 95px;
	line-height: 16px;
}

#orderdetial dl dd p b {
	color: #111;
	font-weight: normal;
	font-size: 12px;
}

#orderdetial dl dd p u {
	text-decoration: none;
	color: #1d2087;
}

#orderdetial h2 {
	font-size: 13px;
	background-color: #d8f3eb;
	padding: 3px 5px;
	margin: 0px 10px;
	line-height: 24px;
}

#orderdetial h3 {
	text-align: right;
	margin: 0px;
	margin: 10px;
	margin-top: 0px;
	border-top: 1px #1d2087 solid;
}

#orderdetial a {
	float: right;
	display: inline-block;
	text-decoration: none;
	margin-right: 10px;
	background-color: #1d2087;
	color: #fff;
	padding: 0px 10px;
	line-height: 24px;
	border-radius: 5px;
}


#cartbox {
	font-size: 12px;
}

#cartbox dl {
	margin: 0px;
	padding: 0px;
}

#cartbox dl dt.tp {
	padding: 10px;
	background-color: #f0f0f0;
	border-bottom: 2px #1d2087 solid;
	font-weight: 600;
}

#cartbox dl dt.tp span {
	float: right;
}

#cartbox dl dt.ssh {
	padding: 10px;
	border-bottom: 2px #1d2087 solid;
}

#cartbox dl dt.ssh a {
	line-height: 17px;
	border: 1px #1d2087 solid;
	color: #1d2087;
	text-decoration: none;
	font-size: 12px;
	font-weight: 100;
	float: right;
	display: inline-block;
	padding: 0px 8px;
	border-radius: 8px;
}

#cartbox dl dd {
	height: 80px;
	margin: 0px 10px;
	padding: 10px 0px;
	display: block;
	border-top: 1px #ccc solid;
}

#cartbox dl dd.nbd {
	border: 0px;
}

#cartbox dl dt.ssh u,
#cartbox dl dd>u {
	float: left;
	margin: 32px 5px 0px 0px;
	display: inline-block;
	width: 15px;
	border: 1px #1d2087 solid;
	height: 15px;
	background-color: #ffffff;
}

#cartbox dl dt.ssh u.chk,
#cartbox dl dd>u.chk {
	background-color: #1d2087;
}

#cartbox dl dt.ssh u {
	margin: 4px 5px 0px 0px;
}

#cartbox dl dd>span {
	box-shadow: 0px 0px 1px #888;
	display: inline-block;
	width: 80px;
	height: 80px;
	float: left;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}

#cartbox dl dd p.cbox {
	margin: 0px;
	padding: 0px;
	margin-left: 109px;
	line-height: 18px;
}

#cartbox dl dd p.cbox>b {
	display: block;
	line-height: 22px;
	margin: 0px;
	font-size: 13px;
}

#cartbox dl dd p.cbox>b a {
	line-height: 17px;
	border: 1px #1d2087 solid;
	color: #1d2087;
	text-decoration: none;
	font-size: 12px;
	font-weight: 100;
	float: right;
	display: inline-block;
	padding: 0px 8px;
	border-radius: 8px;
}

#cartbox dl dd p.cbox span.if {
	font-size: 11px;
	display: inline-block;
	width: 100%;
	display: inline-block;
	color: #888;
}

#cartbox dl dd p.cbox span.ctBox {
	float: left;
	display: inline-block;
}

#cartbox dl dd p.cbox span.ctBox u {
	line-height: 22px;
	font-size: 20px;
	text-align: center;
	float: left;
	text-decoration: none;
	background-color: #fff;
	color: #1d2087;
	display: inline-block;
	width: 30px;
	height: 24px;
}

#cartbox dl dd p.cbox span.ctBox input {
	text-align: center;
	float: left;
	background-color: #fff;
	border: 1px #1d2087 solid;
	height: 20px;
	line-height: 20px;
	padding: 0px;
	width: 30px;
}

#cartbox dl dd p.cbox span.je {
	line-height: 24px;
	float: right;
}

#cartbox p.bbox {
	border-top: 2px #1d2087 solid;
	text-align: right;
	padding: 10px;
	margin-bottom: 20px;
}

#cartbox p.bbox a {
	color: #333;
	text-decoration: none;
	border-radius: 5px;
	display: inline-block;
	line-height: 30px;
	padding: 0px 10px;
	background-color: #ccc;
}

#cartbox p.bbox a:first-child {
	background-color: #1d2087;
	color: #fff;
	margin-right: 10px;
}

.searchBtn {
	display: inline-block;
	width: 30px;
	height: 30px;
	background-image: url(../img/searchBtn2.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 60% 60%;
	float: right;
}

#psearckBox {
	display: none;
	position: fixed;
	z-index: 100;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	background-color: rgba(0, 0, 0, 0.2);
}

#psearckBox>div {
	position: relative;
	position: fixed;
	top: 30px;
	left: 20px;
	right: 20px;
	bottom: 30px;
	background-color: #ffffff;
}

#psearckBox>div h3 {
	line-height: 30px;
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	padding: 0px 10px;
}

#psearckBox>div h3 span {
	float: right;
	display: inline-block;
	width: 30px;
	height: 30px;
	text-align: center;
	line-height: 30px;
}

#psearckBox>div>div {
	position: absolute;
	top: 30px;
	left: 10px;
	right: 10px;
	bottom: 50px;
}

#psearckBox>div>div ul li {
	min-height: 0px;
	font-size: 13px;
	margin: 0px;
	padding: 0px;
	height: auto;
	line-height: 26px;
	display: inline-block;
	width: 100%;
}

#psearckBox>div>div ul li b {
	display: inline-block;
	width: 100%;
}

#psearckBox>div>div ul li u {
	display: inline-block;
	margin-right: 10px;
	text-decoration: none;
}

#psearckBox>div>div ul li u.chk {
	color: #1d2087;
	font-weight: 600;
}

#psearckBox>div p {
	text-align: center;
	padding: 0px;
	margin: 0px;
	clear: both;
	position: absolute;
	bottom: 15px;
	left: 0px;
	right: 0px;
}

#psearckBox>div p a {
	display: inline-block;
	line-height: 30px;
	padding: 0px 10px;
	margin: 0px 10px;
	border-radius: 6px;
	background-color: #ccc;
	color: #333;
	text-decoration: none;
}

#psearckBox>div p a:first-child {
	background-color: #1d2087;
	color: #fff;
}

.dataList {}

.isloading {
	color: #666;
	font-size: 12px;
	line-height: 40px;
	text-align: center;
}

.dataList li {
	position: relative;
	height: 80px;
	border: 5px #fff solid;
	clear: both;
	border-top: 1px #1d2087 solid;
}

.dataList li a {
	display: inline-block;
	width: 100%;
	height: 100%;
	color: #333;
}

.dataList li:first-child {
	border-top: 0px;
}

.dataList li em {
	display: inline-block;
	height: 80px;
	width: 90px;
	float: left;
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
}

.dataList li p {
	line-height: 20px;
	font-size: 13px;
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 100px;
}

.dataList li p b {
	margin-bottom: 3px;
	font-size: 14px;
	display: inline-block;
	width: 100%;
}

#packproList {
	font-size: 12px;
}

#packproList h3 {
	font-size: 14px;
	border-bottom: 1px #1d2087 solid;
	color: #1d2087;
	margin: 0px 10px;
	line-height: 30px;
}

#packproList ul {
	margin-top: 0px;
	margin: 10px;
	margin-top: 0px;
	display: block;
	padding: 0px;
}

#packproList ul li {
	line-height: 20px;
	margin: 0px;
	padding: 0px;
	padding-top: 4px;
	width: 96%;
	display: inline-block;
	height: 80px;
	border: 5px #fff solid;
	border-top: 1px #1d2087 solid;
}

#packproList ul li:first-child {
	border-top: 0px;
}

#packproList ul li a,
#packproList ul li div {
	text-decoration: none;
	color: #111;
	display: inline-block;
	width: 100%;
	height: 100%;
}

#packproList ul li a em,
#packproList ul li div em {
	display: inline-block;
	width: 80px;
	height: 80px;
	float: left;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}

#packproList ul li a p,
#packproList ul li div p {
	color: #444;
	margin: 0px;
	padding: 0px;
	margin-left: 109px;
	line-height: 18px;
}

#packproList ul li a p b,
#packproList ul li div p b {
	color: #111;
	display: block;
	line-height: 22px;
	margin: 0px;
	font-size: 13px;
	font-weight: 100;
}

#packproList ul li a p b:first-child,
#packproList ul li div p b:first-child {
	font-weight: 600;
}

#packproList ul li a p b u,
#packproList ul li div p b u {
	text-decoration: line-through;
	color: #666;
	margin: 0px 20px 0px 5px;
}

.bbox {
	padding: 10px;
	text-align: center;
	clear: both;
}

.bbox a {
	text-decoration: none;
	font-size: 13px;
	margin: 0px 5px;
	color: #111;
	text-align: center;
	background-color: #ccc;
	border-radius: 4px;
	display: inline-block;
	min-width: 80px;
	line-height: 30px;
	clear: both;
}

.bbox a:first-child {
	background-color: #1d2087;
	color: #fff;
}

.pullUp {
	clear: both;
}

#popMes {
	background-color: rgba(0, 0, 0, 0.2);
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
}

#popMes div {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	display: inline-block;
	width: 80%;
	padding: 5px;
	background-color: #fff;
}

#popMes div h2 {
	margin: 0px;
	padding: 0px;
	border-bottom: 1px #1d2087 solid;
	line-height: 30px;
	font-size: 14px;
	text-align: center;
	color: #1d2087;
}

#popMes div p {
	padding: 0px;
	margin: 0px;
}

#popMes div p.pmes {
	padding: 10px;
}

#popMes div p.pbtn {
	padding: 10px 0px;
	text-align: center;
	border-top: 1px #f0f0f0 solid
}

#popMes div p.pbtn a {
	text-decoration: none;
	font-size: 13px;
	margin: 0px 5px;
	color: #111;
	text-align: center;
	background-color: #ccc;
	border-radius: 4px;
	display: inline-block;
	min-width: 80px;
	line-height: 30px;
	clear: both;
}

#popMes div p.pbtn a:first-child {
	background-color: #1d2087;
	color: #fff;
}

.pullDown {
	display: none;
}

#cartform {
	margin: 10px;
	font-size: 12px;
}

#cartform p {
	margin: 5px 0px;
	padding: 5px 0px;
}

#cartform p.w2 label {
	width: 47.5%;
}

#city_china_val span,
#city_china_val span select {
	width: 5em;
}

#cartform p label {
	display: inline-block;
	width: 95%;
}

#cartform p label b {
	line-height: 30px;
	float: left;
	width: 3em;
	display: inline-block;
}

#cartform p label.mark:after {
	content: '*';
	margin: 0px 5px;
	color: red;
	display: inline-block;
	line-height: 30px;
}

#cartform p label input {
	width: 76%;
	line-height: 20px;
	height: 20px;
	background-color: #fff;
	border: 1px #ccc solid;
}

#cartform p.w2 label input {
	width: 52%;
}

#cartform p label textarea {
	width: 78%;
	height: 100px;
	background-color: #fff;
	border: 1px #ccc solid;
}

#cartform p label select {
	line-height: 26px;
	height: 26px;
	background-color: #fff;
	border: 1px #ccc solid;
}

#cartform p.bbox {
	text-align: center;
	padding: 20px 10px;
	margin-bottom: 20px;
}

#cartform p.bbox a {
	color: #333;
	text-decoration: none;
	border-radius: 5px;
	display: inline-block;
	line-height: 24px;
	width: 90px;
	background-color: #ccc;
}

#cartform p.bbox a:first-child {
	background-color: #1d2087;
	color: #fff;
	margin-right: 10px;
}

.heartBtn {
	display: inline-block;
	width: 30px;
	height: 30px;
	background-image: url(../img/heart.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 60% 60%;
	float: right;
}

#spaceDiv {
	height: 50px;
}

#exitBtn {
	display: inline-block;
	width: 80%;
	line-height: 35px;
	background-color: #1d2087;
	color: red;
	text-align: center;
}

#cartbox dl dd {
	position: relative;
}

#cartbox p.editbox {
	display: none;
	position: relative;
	position: absolute;
	left: 108px;
	top: -3px;
	right: 0px;
	bottom: -3px;
	background-color: #f0f0f0;
}

#cartbox p.editbox span.ctb {
	text-align: center;
	position: relative;
	position: absolute;
	display: inline-block;
	left: 5px;
	top: 5px;
	right: 5px;
	height: 35px;
	background-color: #fff;
}

#cartbox p.editbox span.ctb.disable {
	background-color: #ccc !important;
}

#cartbox p.editbox span.ctb u {
	font-size: 18px;
	text-decoration: none;
	display: inline-block;
	width: 35px;
	height: 35px;
	position: absolute;
	text-align: center;
	line-height: 35px;
	background-color: #ccc;
}

#cartbox p.editbox span.ctb u:first-child {
	left: 0px;
}

#cartbox p.editbox span.ctb u:last-child {
	right: 0px;
}

#cartbox p.editbox span.ctb input {
	border-radius: 0px;
	text-align: center;
	font-size: 20px;
	color: #1d2087;
	display: inline-block;
	height: 35px;
	padding: 0px;
	border: 0px;
	width: 3em;
}

#cartbox p.editbox span.opb {
	top: 45px;
	left: 5px;
	right: 5px;
	text-align: center;
	position: absolute;
	display: inline-block;
	height: 30px;
	line-height: 30px;
}

#cartbox p.editbox span.opb a {
	text-decoration: none;
	display: inline-block;
	width: 30%;
	text-align: center;
	background-color: #1d2087;
	color: #fff;
}

#cartbox p.editbox span.opb a:first-child {
	float: left;
}

#cartbox p.editbox span.opb a:last-child {
	float: right;
}


#pBox {
	/* color: red; */
}

.countBox {
	clear: both;
	display: inline-block;
	line-height: 30px;
}

.countBox span {
	position: relative;
	display: inline-block;
	height: 30px;
	width: 9em;
}

.countBox span u {
	position: absolute;
	text-decoration: none;
	color: #1d2087;
	display: inline-block;
	width: 26px;
	height: 26px;
	line-height: 26px;
	top: 0px;
	text-align: center;
	font-size: 24px;
}

.countBox span u:first-child {
	border-radius: 5px 0px 0px 5px;
	left: 0px;
}

.countBox span u:last-child {
	border-radius: 0px 5px 5px 0px;
	right: 0px;
}

.countBox span label {
	text-align: left;
	position: relative;
	display: inline-block;
	width: 6em;
	border: 1px #1d2087 solid;
	position: absolute;
	left: 30px;
	font-size: 13px;
	height: 26px;
	line-height: 26px;
	padding-left: 3px;
}

.countBox span label input {
	position: absolute;
	width: 2em;
	right: 0px;
	border: 0px;
	height: 24px;
	line-height: 24px;
	padding: 0px;
	display: inline-block;
	text-align: center;
	font-size: 15px;
	color: #1d2087;
}



.pkpagebg {
	position: fixed;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	/* background-image: url(../img/ksbg.png); */
	background-position: bottom;
	background-repeat: no-repeat;
	background-size: 100% auto;
}

.lgform p input[placeholder] {
	color: #111 !important;
}

.llpc {
	font-style: normal;
	float: right;
	font-size: 90%;
	margin-right: 10px;
	color: #1d2087;
}